:root{
 --menu-primary-color: #004785;
 --menu-secondary-color: #000000;
 --background-primary-color: #ffffff;
 --background-secondary-color: #ffffff;
 --primary-color: #004785;
 --secondary-color: #00827d; 

}
.slideout-menu {
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	z-index: 4;
	width: 85vw;
    max-width: 350px;
    background-color: var(--background-primary-color);
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	display: none;
}
.slideout-panel {
	position: relative;
	z-index: 1;
}
.slideout-open, .slideout-open body, .slideout-open .slideout-panel {
	overflow: hidden;
}
.slideout-open .slideout-menu {
	display: block;
}
.menu h3, .menu-header-title{
	font-size: 22px;
    font-weight: 700;
    padding-left: 10px;
	color:var(--menu-primary-color);
	border: 1px solid #545454;
    padding-top: 6%;
    padding-bottom: 6%;
	display:block;
	margin:0px;
	border-collapse: collapse;
	line-height: 1.1;
	cursor:pointer;
	border-left:none;
	border-right:none;
}
.menu-section-list{
	list-style-type: none;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 10%;
	padding-left:10%;
	background-color:var(--background-secondary-color);
	display:none;
}
.menu-section-list.open{
	display: block;
}
.menu-section-list>li{
	padding-bottom:10%;
}
.menu-section-list>li:first-child{
	padding-top:10%;
}
.menu-section-list A:link{
	font-size:18px;
	color:var(--menu-secondary-color);
}
.menu-section-list A:visited{
	font-size:18px;
	color:var(--menu-secondary-color);
}
.menu>a:first-of-type>.menu-header{
	/*margin-top:20%;*/
}
.menu>a:last-of-type>.menu-header{
	margin-bottom:10%;
}
.slideout-panel span{
	padding-left: 20px;
    font-size: 32px;
    font-weight: 700;
	color:var(--primary-color);
}
.slideout-panel.open td:nth-child(2){
	display:none;
}
.screen-disable{
	display: none;
	background-color: black;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	position: fixed;
	opacity:.7;
	z-index:2;
}
.screen-disable.open{
	display:block;
}
.slideout-panel.open{
	position: absolute;
	top:20px;
	right:10px;
	z-index:3;
}
.Header-MobileMenu-Gridcell:first-child{
	width:42px;
	vertical-align:middle;
	padding-top:4px;
}
.Header-MobileMenu-Gridcell:nth-child(2){
	/*padding-top:9px;*/
}
.Header-MobileMenu-Gridcell:nth-child(3){
	width:40px;
	/*padding-top:8px;*/
}
